#formConseiller, .formConseiller {
	display: none;
	padding-top: 25px;
}
#descriptionConseiller {
	color: #cccccc;
	line-height: 22px;
	font-size: 18px;
	display: block;
	padding: 10px;
	font-style: italic;
}
#portraitConseiller {
	vertical-align: middle;
}
#imgConseiller {
	margin: auto;
	display: block;
}
#erreur, .erreur {
	font-size: 1.2em;
}
.introConseiller {
	display: inline-block;
	vertical-align: middle;
	padding-left: 15px;
}
.introConseiller span {
	display: block;
}
.introConseiller .strong {
	font-weight: bold;
}
#nomConseiller {
	display: inline;
	text-decoration: underline;
	color: #209bd2;
	font-weight: bold;
	cursor: pointer;
}
.zoneForm {
	padding-left: 15px;
}
.divPhone:before, .divMail:before {
	content: " ";
	display: inline-block;
	width: 51px;
	height: 50px;
	background-position: center;
	vertical-align: middle;
}
.langueFR .divPhone:before {
	background-image: url("/media/FicheArticle/Conseillers-Pictos-Tel.png");
}
.divPhone > div {
	display: inline-block;
	width: 88%;
	vertical-align: middle;
	padding-left: 5px;
	box-sizing: border-box;
}
#phoneConseiller {
	font-size: 2.3em;
	font-weight: 100;
}
.divMail {
	margin: 15px 0;
}
.divMail:before {
	background-image: url("/media/FicheArticle/Conseillers-Pictos-Clavier.png");
}
select.form-control, input.form-control {
	border: 3px solid #f0f0f0;
	box-sizing: border-box;
	display: inline-block;
	float: right;
	height: 49px;
	padding: 5px 5px 5px 15px;
	width: 100%;
	box-shadow: none;
}
.divMail input.form-control{
	width: 85%;
}
a.openFormConseiller {
	display: inline-block;
	padding: 10px 10px 10px 40px;
	border: 2px solid #209bd2;
	color: #209bd2;
	text-decoration: none;
	background-image: url("/media/FicheArticle/Conseillers-Fleches.png");
	background-repeat: no-repeat;
	background-position: 15px center;
	margin-left: 55px;
	text-align: center;
	width: 50%;
	font-size: 15px;
}
#sendMailBtn, .sendMailBtn {
	margin: 0 auto 18px;
	width: 100%;
	min-height: 49px;
	padding-top: 13px;
	text-transform: uppercase;
	background-color: #209BD2;
	color: #ffffff;
	margin-top: 20px;
	cursor: pointer;
}
.fifty {
	width: 50%;
}
textarea {
	resize: none;
}
textarea.form-control {
	border: 3px solid #f0f0f0;
	box-shadow: none;
}
.form-control {
	display: block;
	width: 100%;
	padding: 5px;
	font-size: 14px;
	line-height: 1.42857;
	color: #555;
	background-color: #FFF;
	background-image: none;
	border: 2px solid #CCC;
	box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
	transition: border-color 0.15s ease-in-out 0,box-shadow 0.15s ease-in-out 0;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}
.btnSubmit {
	background-color: #209bd2;
	border-radius: 3px;
	box-sizing: border-box;
	color: #ffffff;
	display: block;
	font-size: 20px;
	font-weight: bold;
	min-height: 52px;
	padding-top: 15px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}